[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Support for Firefox 1.5.0.x ends on April 24, 2007.



Wong Kwok-hon <kwokhon <at> gmail.com> writes:
> You can use firefox 2.0.0.1 youself from mozilla.org because FC6 would
> not release firefox 2.0 and just put it in testing for a long time....

Or you can get it properly packaged at RĂ©mi Collet's repository: 
http://remi.collet.free.fr

Using upstream tarballs bypasses the distribution's package management system 
(i.e. RPM for Fedora) and can make your system a mess, it should be done only 
as a last resort if no packages are available.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]